import http from './http.js'
const request = http.request

/**
 * 查询交班记录
 * @returns
 */
export function tbHandover(data) {
	return request({
		url: '/api/tbHandover?' + data,
		method: 'get'
	})
}


/**
 * 提交交班
 * @returns
 */
export function handoverData(data) {
	return request({
		url: '/api/tbHandover/handoverData',
		method: 'post',
		data: {
			shopId: uni.getStorageSync('shopId'),
			...data
		}
	})
}